
Foreman - Bug #419

switching hostgroups does not update the associated classes page

10/28/2010 02:34 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

ie the inherited classes

Associated revisions

Revision 919ffc50 - 12/26/2010 05:05 AM - Ohad Levy

fixes #419 - switching hostgroups does not update the associated classes page

History

#1 - 11/09/2010 08:07 AM - Ohad Levy

- Category set to Web Interface

- Target version set to 0.2

#2 - 12/26/2010 05:23 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 919ffc50b0fd527da5ac32cd80cbd7b1069db22a.

#3 - 12/26/2010 05:23 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

#4 - 12/26/2010 05:23 AM - Ohad Levy

- Assignee set to Ohad Levy
